Lamp = {
	Char	= "'",
	Range	= 8,

	R	= 191,
	G	= 191,
	B	= 0
}

function Lamp:Update()
	if not LightingInitialized then
		InitVisibility()

		LightingInitialized = true
	end

	UpdateVisibility( self.TileX, self.TileY, self.Range, self.R, self.G, self.B )
end
